Subject: FW: modified version
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 01:37:00 -0700 (PDT)

Lance,

Any comment?

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/05/2001 
08:37 AM ---------------------------
From: Beth Perlman/ENRON@enronXgate on 04/04/2001 04:50 PM
To: Louise Kitchen/HOU/ECT@ECT, Tim Belden/HOU/ECT@ECT, Kevin M 
Presto/HOU/ECT@ECT, Hunter S Shively/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: FW: modified version

This may be of interest to you.  I was contacted by Steve Lake from Argonne 
National Laboratory who  is interested in selling us some of their models and 
mapping software.  Let me know if there is any interest.

Thanks,
Beth

 -----Original Message-----
From:  "Lake, Stephan" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Lake+2C+20Stephan+22+20+3Cslake+40anl+2Egov+3E+40ENRON@E
NRON.com] 
Sent: Wednesday, April 04, 2001 3:52 PM
To: Perlman, Beth
Cc: Conzelmann, Guenter
Subject: FW: modified version

Beth,
 
I  enjoyed talking with you this afternoon regarding possible Enron/Argonne  
National Laboratory collaboration. As I mentioned, one of our  divisions, 
Decision Information Sciences has built state of the art tools  for modeling 
and simulating energy use. They have trained many country  energy ministries 
on the use of their tools as well as solved complex energy  technology issues.
 
I've  attached a presentation which describes some of their capabilities in 
this area.  Decision Information Sciences also has done much work in studying 
critical  infrastructure issues in both gas and electric systems which also 
may be of  interest. Finally, they have been pioneers in the development of 
agent  based complex adaptive systems for modeling very complex systems that  
are impossible to view with over approaches.
 
I will also include a copy of my  correspondences with one of your e-business 
groups under separate  transmission.
 
Regards,
 
Stephan Lake
Manager, Business Development and  Marketing
Argonne National Laboratory
630-252-5685 telephone
630-252-5230 fax
 
-----Original Message-----
From: Conzelmann, Guenter  
Sent: Monday, April 02, 2001 4:50 PM
To: Lake,  Stephan
Subject: modified version
 
Guenter  Conzelmann
Manager, National and International Studies  Section
Energy and  Environmental Systems Analysis Group
Argonne National  Laboratory
9700 South Cass  Avenue
Building 900
Argonne, IL 60439-4832
Telephone:   ++1-630-252-7173
Fax:  ++1-630-252-6073
email:   [email-masked]
Web:   http://enpep.dis.anl.gov/enpep/
 
FedEx/DHL Address:
1200 International Parkway
Woodridge, IL 60517
 
 - enpep overview industrial partnership 02 lake.ppt